Subject: AD review of draft-ietf-rtgwg-ni-model-06

From: Alia Atlas <[email-masked]>
Date: Wed, 17 Jan 2018 13:10:04 -0500

As is customary, I have done my AD review of draft-ietf-rtgwg-ni-model-06.
First, I would like to thank the authors - Lou, Chris, Acee, and Dean - and
those who have reviewed it for their work on this core document.

I am requesting IETF Last Call and have placed this on the IESG telechat
for Feb 8.

I do have a few minor points below that should be fixed.

Minor:

1) Sec 3.1.2:  This example uses rt:routing-state and rt:routing in a
pre-NMDA fashion.

2) Reference to RFC 7223 should be to draft-ietf-netmod-rfc7223bi
<https://datatracker.ietf.org/doc/draft-ietf-netmod-rfc7223bis/>s.
References to RFC 7277 should be to draft-ietf-netmod-rfc7277bis.

3) Revision dates in example schema mount in Sec 3.3 have dates for old
versions instead of the bis drafts.

Regardsd,
Alia